» Ubuntu » Pakete

Error

two or more packages specified (libghc-show-dev precise)